hden 5 vary
grid -10 20 1 
constant temperature 1e4 K
blackbody 1e5 K
ionization -1
element oxygen ionization -9 -9 0
#
stop zone 1
set dr 0
#
save grid "varyn.grd" no hash
save line list absolute "varyn.lin" "lines.dat" no hash
